package com.project.android.api.model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

//مدل درخواست ارسال otp
public class SendSmsReq {

    @SerializedName("SmsBody")
    @Expose
    private String smsBody;
    @SerializedName("Mobiles")
    @Expose
    private List<String> mobiles = null;
    @SerializedName("SmsNumber")
    @Expose
    private String smsNumber;
    @SerializedName("GroupIdEncrypt")
    @Expose
    private String groupIdEncrypt;

    public String getSmsBody() {
        return smsBody;
    }

    public void setSmsBody(String smsBody) {
        this.smsBody = smsBody;
    }

    public List<String> getMobiles() {
        return mobiles;
    }

    public void setMobiles(List<String> mobiles) {
        this.mobiles = mobiles;
    }

    public String getSmsNumber() {
        return smsNumber;
    }

    public void setSmsNumber(String smsNumber) {
        this.smsNumber = smsNumber;
    }

    public String getGroupIdEncrypt() {
        return groupIdEncrypt;
    }

    public void setGroupIdEncrypt(String groupIdEncrypt) {
        this.groupIdEncrypt = groupIdEncrypt;
    }
}
